View Issue Details

IDProjectCategoryView StatusLast Update
0015574MediaMonkey 5Framework: Taggingpublic2019-10-09 12:07
Reportermichal 
PriorityurgentSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version5.0 
Target Version5.0Fixed in Version5.0 
Summary0015574: MOV videos created by Olympus Tough TG-5 camera are not tagged
DescriptionIt seems, this camera creates MOV videos with MDAT atom with zero size, but the file in fact contains video data till the end of the file. We do not tag it to avoid corruption after founding this problem. Workaround could be possible - in case MOOV atom is already present and MDAT has zero size, assume the rest of the file to be MDAT data and fix its size accordingly.
TagsNo tags attached.
Fixed in build2168

Relationships

related to 0016019 resolvedmichal MOV files created by Olympus TG-5 could be destroyed by tagging 

Activities

michal

2019-03-29 18:45

developer   ~0053130

Fixed in build 2168.

peke

2019-04-16 00:12

developer   ~0053229

Verified 2170

Found few MOV videos with MDAT Zero size.